summaryrefslogtreecommitdiff
path: root/test/run_tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/run_tests.sh')
-rwxr-xr-xtest/run_tests.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/test/run_tests.sh b/test/run_tests.sh
new file mode 100755
index 00000000..380ebb18
--- /dev/null
+++ b/test/run_tests.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -e
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+
+$DIR/typecheck/run_tests.sh
+$DIR/ocaml/run_tests.sh